#property_list_results li
{
  white-space: nowrap;
}

#property_list_results li img
{
  margin: 0 10px 0 0;
  display: inline-block;
}

#property_list_results li span
{
  vertical-align: middle;
  display: inline-block;
  
  font-weight: normal;
  font-size: 15px;
  white-space: nowrap;
}

div.textarea-row
{
  position: relative;
  height: 130px;
}

div.textarea-row textarea
{
  position: absolute;
  top: 35px;
  right: 5px;
  bottom: 5px;
  left: 5px;
}

fieldset.content
{
  text-align: left;
  padding: 10px 10px 0 10px;
}

fieldset.content h2, fieldset.content h3
{
  margin-top: 0;
  margin-bottom: 5px;
}

div.slider_gallery_wrapper
{
  overflow-x: hidden;
  background-color: #888;
  padding: 10px 0;
  margin-bottom: 20px;
  margin-left: -10px;
  margin-right: -10px;
}

div.slider_gallery
{
  white-space: nowrap;
  width: 100%;
  overflow-x: visible;
  position: relative;
  padding-left: 15px;
}

div.slider_gallery img
{
  vertical-align: middle;
  width: 90%;
  margin-right: 10px;
}

div#property_view_gallery {
  -webkit-overflow-scrolling: auto;
}
div.slider_gallery_wrapper.property_view_details {
  -webkit-overflow-scrolling: auto;
}